<?php

namespace App\Http\Controllers\KpiAdmin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class KpiAdminAccess extends Controller
{
  public function index()
  {
    return view('content.kpiAdmin.kpiAdmin-Access');
  }
}